## solvate 1.0

=== debian/changelog ===
solvate (1.0-2) unstable; urgency=low

  [ David Paleino ]
  * Updated to Standards-Version 3.7.3 (no changes needed)

  [ Charles Plessy ]
  * Changed the doc-base section according to the new policy.

  [ Andreas Tille ]
  * Moved packaging from SVN to Git

  [ Steffen Moeller ]
  * Now truly releasing (Closes: #900483).

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sat, 22 Mar 2008 11:32:31 +0900

solvate (1.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Steffen Moeller <moeller@debian.org>  Fri, 28 Dec 2007 01:45:03 +0100
