=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

CFLAGS=-O2 -g

%:
	dh $@

override_dh_auto_build:
	# equivalent to upstream's Makefiles
	$(CC) $(CFLAGS) -o solvate solvate.c -lm

override_dh_auto_clean:
	dh_auto_clean
	rm -f solvate

#	# in debian/solvate-doc.docs
#	#cp *.pdb *.psf $(CURDIR)/debian/solvate/usr/share/doc/solvate-doc/
