=== debian/watch ===
version=3
http://www.mpibpc.mpg.de/groups/grubmueller/start/software/solvate/node2.html http://www.mpibpc.mpg.de/groups/grubmueller/start/software/solvate/solvate_(.*)\.tar\.Z
